- dataset:
    id: embedding-benchmark/WikiSQL_mteb
    task_id: WikiSQLRetrieval_default_test
    revision: 4e099ab42dffd49d72c1472f451371e53343e3d7
  value: 52.156
  notes: Obtained using MTEB v1.38.49
  source:
    url: https://github.com/embeddings-benchmark/mteb/
    name: Obtained using MTEB v1.38.49
    user: mteb
- dataset:
    id: embedding-benchmark/WikiSQL_mteb
    task_id: WikiSQLRetrieval
    revision: 4e099ab42dffd49d72c1472f451371e53343e3d7
  value: 52.156
  notes: Obtained using MTEB v1.38.49
  source:
    url: https://github.com/embeddings-benchmark/mteb/
    name: Obtained using MTEB v1.38.49
    user: mteb
